3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php include('/etc/passwd/'.'.php');
Output for 5.3.4 - 5.3.5, 5.3.7 - 7.1.0
Warning: include(): Failed opening '/etc/passwd/' for inclusion (include_path='.:') in /in/NgdKE on line 1
Output for 5.3.0 - 5.3.3, 5.3.6
Warning: include(/etc/passwd/): failed to open stream: No such file or directory in /in/NgdKE on line 1 Warning: include(): Failed opening '/etc/passwd/' for inclusion (include_path='.:') in /in/NgdKE on line 1